
/*-- ------ #Sort ------ --*/
function Sort(){}
//-- #Parameters --
//#Name
Sort.prototype.sAjax_0=new netsSingleAjax();

Sort.prototype.sDetailButton="detailButton_";
Sort.prototype.sDetailBox="detailContent_";

Sort.prototype.sSearchConditionType=0;

//-- #Methods --
Sort.prototype.chooseDetail=function(pIndex){
	Coun0=0;
	while(Coun0<3){
		document.getElementById(this.sDetailButton+Coun0).className="Sort_1_22";
		document.getElementById(this.sDetailButton+Coun0).childNodes[0].className="Link1 FBlack3";
		document.getElementById(this.sDetailBox+Coun0).className=tmpCommon.sysHidden;
		Coun0++;
	}
	document.getElementById(this.sDetailButton+pIndex).className="Sort_1_21";
	document.getElementById(this.sDetailButton+pIndex).childNodes[0].className="Link1 FBlack1";
	document.getElementById(this.sDetailBox+pIndex).className="Sort_1_23";
	
	return 0;
}
Sort.prototype.showSearchCondition=function(){
	tmpINT=0;
	if(this.sSearchConditionType==0){
		/*
		document.getElementById("searchCondition_Box").rows[2].className=tmpCommon.sysHidden;
		document.getElementById("searchCondition_Box").rows[3].className=tmpCommon.sysHidden;
		document.getElementById("searchCondition_Box").rows[4].className=tmpCommon.sysHidden;
		*/
		document.getElementById("searchCondition_Box").rows[6].cells[2].childNodes[0].innerHTML="更多查询条件>>";
		this.sSearchConditionType=1;
	}else{
		/*
		document.getElementById("searchCondition_Box").rows[2].className="";
		document.getElementById("searchCondition_Box").rows[3].className="";
		document.getElementById("searchCondition_Box").rows[4].className="";
		*/
		document.getElementById("searchCondition_Box").rows[6].cells[2].childNodes[0].innerHTML="收起查询条件>>";
		this.sSearchConditionType=0;
	}
	return 0;
}

